Public Member Functions

# FBlitter_Null Class Reference

Factory for the blitter that does nothing. More...

`#include <null.hpp>`

Inheritance diagram for FBlitter_Null:

## Public Member Functions
Blitter * | CreateInstance ()
| Create an instance of this Blitter-class.

## Detailed Description

Factory for the blitter that does nothing.

Definition at line 41 of file null.hpp.

The documentation for this class was generated from the following file:

- src/blitter/null.hpp